Naar hoofdinhoud gaan
POST
/
v1
/
answers
Antwoord Aanmaken
curl --request POST \
  --url https://api.olostep.com/v1/answers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "task": "<string>",
  "json_format": {}
}
'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Bearer authenticatie header in de vorm Bearer , waarbij jouw auth token is.

Body

application/json
task
string
vereist

De taak die uitgevoerd moet worden.

json_format
object

Het gewenste output JSON object met lege waarden als een schema, of beschrijf simpelweg de data die je wilt als een string.

Respons

Succesvolle respons met het antwoord.

id
string
object
string
created
integer
metadata
object
task
string
result
object